{
    "dc_identifier": "nl.gm0147.2c.2018.3025703-1",
    "dc_title": "Informatiebijeenkomst 2018-01-16 - Presentatie Rekenkamercommissierapport Armoedebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2018-01-16. Onderdeel: Presentatie Rekenkamercommissierapport Armoedebeleid.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/e0f052d2-6f9c-4747-b986-d04a4de316b6",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2018-01-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0147.2c.2018.3025703-1",
    "dc_externalIdentifier": "3025704",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-16",
    "foi_meetingNumber": "3025703",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2018.3025703-1.doc.1",
            "dc_title": "rapport rekenkamercommissie armoedebeleid in Borne 17int13867.pdf",
            "foi_fileName": "5.%20rapport%20rekenkamercommissie%20armoedebeleid%20in%20Borne%2017int13867.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=f4e50b15-f694-4b4a-938b-35ab188088ff"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2018.3025703-1.doc.2",
            "dc_title": "bijlage 2 - resultaten enquete minimaregelingen.pdf",
            "foi_fileName": "5.%20bijlage%202%20-%20resultaten%20enquete%20minimaregelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=77e808af-c92e-48ee-bd65-1bbafcb8f43d"
        }
    ]
}